Page MenuHomePhabricator

Add language support for Bengali
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2017, 5:22 PM
Halfak assigned this task to Ladsgroup.Apr 12 2017, 10:41 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptApr 12 2017, 10:41 PM

Started the bot to analyze Bengali Wikipedia:

tools.dexbot@tools-bastion-03:~/pywikibot-core$ jsub -once -N bn_bwds -mem 7g -l release=trusty /data/project/dexbot/pywikibot-core/p3_2/bin/python /data/project/dexbot/pywikibot-core/pwb.py /data/project/dexbot/pywikibot-core/scripts/dump_based_detection_beta.py /public/dumps/public/bnwiki/20170301/bnwiki-20170301-pages-meta-history.xml.bz2 
Your job 3887310 ("bn_bwds") has been submitted

It will be in https://meta.wikimedia.org/wiki/Research:Revision_scoring_as_a_service/Word_lists/bn in several hours to review.

https://github.com/wiki-ai/revscoring/pull/309

The badword detection doesn't work the way I expect.

Halfak moved this task from Done to Review on the Scoring-platform-team (Current) board.

This has been fixed in deltas. Please update deltas dependency to 0.4.6 and try again.

Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 3:46 AM
Halfak closed this task as Resolved.Jun 5 2017, 5:07 PM